<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="0pd93SuK" text="Přepnout skrčení"></string>
    <string id="1e12bdjj" text="Screenshot byl uložen do {PATH}."></string>
    <string id="5U8vXv4E" text="Pro zrušení stiskni {KEY}"></string>
    <string id="79bODbwZ" text="Fotorežim je již aktivní."></string>
    <string id="7xU2wu7M" text="Fotorežim není povolen."></string>
    <string id="aogZyZlR" text="Musíš počkat {SECONDS} sekund, než budeš moci znovu jásat/křičet."></string>
    <string id="asCeKZXx" text="Znovu aktivovat uživatelské rozhraní bitev"></string>
    <string id="controllerDisconnectedDescriptionXB" text="Pro pokračování prosím znovu připoj ovladač"></string>
    <string id="controllerDisconnectedTitleXB" text="Ovladač není připojen"></string>
    <string id="hvaDkG4w" text="Stiskni libovolnou klávesu."></string>
    <string id="ImQnhIQ5" text="Fotomodus nelze používat během rozhovorů."></string>
    <string id="LDRV5PxX" text="Nastavení touchpadové myši se použijí až po návratu do úvodní nabídky! Doporučuje se vrátit se do hlavní nabídky!"></string>
    <string id="qkPfC3Cb" text="Varování"></string>
    <string id="rZSjkCpw" text="Fotomodus nelze používat během mise."></string>
    <string id="WA6Sk6cH" text="Cheat menu"></string>
    <string id="WazbgBDJ" text="Během filmových sekvencí deaktivováno."></string>
    <string id="zmS2FpJH" text="Přepnout chůzi"></string>
  </strings>
</base>